{% extends 'utilisateur.html' %}
{% load static %}

{% block head_css %}
    <link href="{% static 'utilisateur/css/reset.css' %}"
          rel="stylesheet" media="screen">
{% endblock %}

{% block content %}
    <div class="login-page">
        <div id="login-form">
            <form method="post">
                {% csrf_token %}
                <div class="form-group">
                    <div class="panel-heading">
                        <div class="panel-title text-center">
                            <h3 class="title">Mot de passe oublié</h3>
                            <hr/>
                        </div>
                    </div>
                    {{ form.email.errors }}
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text"><i class="fas fa-envelope"></i></span>
                        </div>
                        <input type="email" class="form-control"
                               id="{{ form.email.id_for_label }}"
                               name="{{ form.email.html_name }}"
                               placeholder="{{ form.email.label }}"
                               required>
                    </div>
                </div>
                <button class="btn btn-primary btn-block" type="submit">Envoyer</button>
            </form>
        </div>
    </div>
{% endblock %}